Subject: [Bug 73] "Changes" section missing

From: [email-masked]
Date: Thu, 16 Feb 2006 13:35:48 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=73

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2006-02-16 13:35 -------
I liked the classifications, particularly so non-locking implementations can
ignore locking changes as they scan through the list.  I think the idea of
putting likely implementation changes first came across a little confused when I
last did it, so I adjusted that.  Now there's a "other changes" for things which
we really don't think are likely to cause implementation changes, e.g. things
that were never implemented.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.